@charset "utf-8";
/* 你自己的样式 */

/*thinkPHP分页*/
.pageTotal {width: 100px;color: #444;float: right;}
.pagination {margin:10px auto;float: right;margin-right: 2%;}
.pagination li {display: inline-block;margin-right: 3px;border: 1px solid #e2e2e2;min-width: 22px;text-align: center; min-height: 25px;line-height: 25px; padding: 0 3px;}
.pagination li.active {background: #5a98de;color: #fff;border: 1px solid #5a98de;min-width: 22px; min-height: 22px;line-height: 25px; padding: 0 3px;}
.pagination li a {display: block;min-width: 22px; min-height: 22px;line-height: 25px; text-align: center;text-decoration:none !important;padding: 0 3px;}
.pagination li a:hover {color: #fff !important;text-decoration:none !important;min-width: 22px; min-height: 25px;line-height: 25px; padding: 0 3px;}
.pagination li:hover {background: #5a98de;color: #fff !important;text-decoration:none;border: 1px solid #5a98de;}
.pagination li:hover {background: #5a98de;color: #fff !important; border: 1px solid #5a98de;}

